.pad-sec {
  padding-bottom: 80px;
  padding-top: 80px; 
}
.pad-sec-top{
  padding-top:80px;
}
.pad-sec-bot{
	padding-bottom: 80px;
  padding-bottom: 8.0rem;
}
.pad-sec-max{
	padding-top: 170px;
	padding-bottom: 170px;
}
.pad-sec-mini{
  padding-bottom: 40px;
  padding-top: 40px;
  padding-bottom: 4.0rem;
  padding-top: 4.0rem;
}
.pad-sec-mini-bot{
  padding-bottom: 40px;
  padding-bottom: 4.0rem;
}
.pad-sec-mini-top{
  padding-top: 40px;
  padding-top: 4.0rem;
}
.pad-bot{
  padding-bottom: 60px;
}
.pad-sec-bot-max{
	padding-bottom: 250px;
}
@media (max-width: 991px) {
  .pad-sec {
    padding-top: 40px;
    padding-bottom: 40px; 
  } 
  .pad-sec-top{
    padding-top: 40px;
  }
  .pad-sec-bot{
    padding-bottom: 40px;
    padding-bottom: 4.0rem;
  }
}

@media (min-width: 1px){
  .container {
      max-width: 98%;
  }
}
@media (min-width: 1200px){
  .container {
      max-width: 1170px;
  }
  .nav_top .container{max-width: 1250px;}
}

html{font-size: 62.5%;}
body{
  max-width: 1920px;
  margin:auto;
  color: #000;
  background:#fff;
  font-size: 15px;
  font-size: 1.5rem;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  line-height: 1.5;
  height: 100%;
}
p{
    font-size: 15px;
    font-size: 1.5rem;
    font-weight:400;
    line-height: 1.5;
    font-family: 'Source Sans Pro', sans-serif;
}
a{
  color:#000;
}
a:hover, a:active, a:focus{
  text-decoration: none;
  color:#28a8e0;
}
h1, h2, h3, h4, h5, h6{font-family: 'Montserrat', serif;}
.font2{font-family: 'Montserrat', serif;}
.overflow-hidden{overflow: hidden;}
.lh_1{line-height: 1.1;}
.relative{position: relative;}
.mh-100{max-height: 100%;}
.flex-shrink{-ms-flex-negative: 0;flex-shrink: 0;}
.navbar{background:#fff; padding-top:30px; padding-bottom: 0px;}
.ivory_top{margin-left: 100px; max-width: 500px; width:100%;}
.nav_top.animated .navbar{padding:1px 0px;background:#fff;}
.ivory_top form{display: -webkit-box;display: -ms-flexbox;display: flex;}
.ivory_top form > label{width:100%; max-width: 420px;}
.navbar-nav > li > a:first-child{margin-left: 0px !important;}
.navbar-nav > li > a:last-child{margin-right: 0px !important;}
.navbar-nav > li > a{
  white-space: nowrap;
  position: relative;
  padding: 23px 0px !important;
  margin-left: 10px !important; 
  margin-right: 10px !important;
  position: relative;
  font-size: 16px;
  font-size: 1.6rem;
  color: #000;
  background:transparent;
  font-weight: 400;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.navbar-nav > li > a:after{content:''; position: absolute; left:0px; bottom:0px; width:0px; height:1px; background:#154896;   -webkit-transition: all 0.3s;  -o-transition: all 0.3s;  -moz-transition: all 0.3s;  transition: all 0.3s;}
#sticky_nav{border-bottom:1px solid #dcdcdc;}
.navbar-nav > li.active > a:after, .navbar-nav > li > a:hover:after, .navbar-nav > li > a:focus:after, .navbar-nav > li > a:active:after{width:100%;}
.navbar-nav > li.active > a{color:#000;}
.navbar-nav > li > a:hover, .navbar-nav > li > a:focus, .navbar-nav > li > a:active{
  color: #000;
}
#sticky_nav{background:#fff; z-index: 1001 !important; left:0px !important;}
.is-form-style input.is-search-input{padding-left:20px !important; padding-right:20px !important;width:100%;color:#afafaf; font-size:16px !important; font-size:1.6rem !important;height: 40px; border-top-left-radius: 4px !important; border-bottom-left-radius: 4px !important; border: 1px solid #dcdcdc !important; border-right: 0px !important;}
.is-form-style button.is-search-submit{height: 40px; background:#fff; vertical-align: top; border: 1px solid #dcdcdc; border-left:0px; border-top-right-radius: 4px; border-bottom-right-radius: 4px;}
.is-search-icon{background:#fff !important; border:0px !important;}
/*naglowki*/
.data_slider{color:#fff; font-size: 14px; font-weight: 600;}
.white, .white *{color:#fff;}
.gray, .gray *{color: #b2b2b2;}
.blue, .blue *{color: #154896;}
.lblue, .lblue *{color: #60e9ff;}
.blue2, .blue2 *{color:#28a8e0;}
.baner_title h1{font-size: 30px; font-size: 3.0rem; font-weight: 700; color:#154896;}
.nag1{font-size: 30px; font-size: 3.0rem; font-weight: 400;}
.nag_slider{font-size: 30px; font-size: 3.0rem; font-weight: 700; color:#fff;}
.nag2{font-size: 18px; font-size: 1.8rem; font-weight: 400;}
.nag3{font-size: 24px; font-size: 2.4rem;}
.nag_mini{font-size: 12px; font-size: 1.2rem; font-weight: 700; color: #28a8e0;}
.desc, .desc p{font-family: 'Source Sans Pro', sans-serif;}
.desc_nop p{margin-bottom: 0px;}
.desc_home h2{font-size: 24px; font-size: 2.4rem; margin-bottom: 20px; color: #154896; font-weight: 700;}
.desc_home h3{position: relative; font-weight: 700; font-size:18px; font-size: 1.8rem; margin-top: 25px; padding-left: 75px; position: relative;}
.desc_home h3:after{content:''; position: absolute; left:0px; top:10px; height: 3px; width:40px; background:#28a8e0;}


.bold, .bold *{font-weight: 700;}
/*end naglowki*/

/*header*/
.menu_cat1 li, .menu_cat1 ul{list-style: none;}
.menu_cat1 > li{font-size: 25px; font-size: 2.5rem; font-weight: 700; color:#154896;}
.menu_cat1 > li ul{padding-left: 0px;}
.menu_cat1 > li ul li{font-size: 16px; font-size: 1.6rem; font-weight: 500; padding: 20px 0px; margin:0px; border-bottom: 1px solid #cccccc;}
.lang_top li{list-style: none; width:33px;}
.breadcrmb a, .breadcrmb span{color:#28a8e0;}
.breadcrmb .breadcrumb_last{font-weight: bold;}

a:focus, *:focus{outline: none !important;}
.btn_custom{ font-family: 'Montserrat', serif; background-color: #28a8e0; color:#fff; font-weight: 700; border:1px solid #28a8e0; position: relative; padding: 12px 20px; border-radius:5px;}
.btn_custom:hover, .btn_custom:hover:focus, .btn_custom:hover:active{color:#28a8e0; background-color: #fff;}

.btn_custom1{ font-family: 'Montserrat', serif; background-color: #fff; color:#28a8e0; border:1px solid #28a8e0; font-weight: 700; position: relative; padding: 12px 20px; border-radius:5px;}
.btn_custom1:hover, .btn_custom:hover:focus, .btn_custom:hover:active{color:#fff; background-color: #28a8e0;}


.link_custom{font-size: 13px; font-size: 1.3rem; color:#28a8e0; text-transform: uppercase; text-decoration: underline; font-weight: 700;}

.btn_site{background-color: #000000; border-radius:5px; font-family: 'Montserrat', serif; color:#fff; font-weight: 400; position: relative; padding:12px 20px; display: inline-block;}
.btn_site:hover, .btn_site:hover:focus, .btn_site:hover:active{color:#fff;}

.btn-slider{color:#fff; border-radius:5px; font-weight: 700; text-transform: uppercase; position: relative; padding: 12px 20px; border:1px solid #28a8e0; background-color: #28a8e0; display: inline-block; font-size: 12px; font-size: 1.2rem; font-family: 'Montserrat', serif;}
.btn-slider img{margin-left: 80px !important;}
.btn-slider:hover, .btn-slider:hover:focus, .btn-slider:hover:active{color:#28a8e0; background-color: #fff;}
/*end header*/


/*end 404*/
footer .widget_nav_menu ul{display: -webkit-box; list-style: none; display: -webkit-flex;display: -moz-box;display: -ms-flexbox;display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -webkit-justify-content: center; -moz-box-pack: justify; -ms-flex-pack: justify; justify-content: center;}
footer .widget_nav_menu li{margin:5px 15px}
.footer_info_wrap *{color: #28a8e0;}
footer{background-color: #154896;; padding:50px 0px;}
.menu_footer_wrap{padding: 70px 0px}

.widget_nav_menu{list-style: none;}
.widget_nav_menu ul{padding-left: 0px;}
.widget_nav_menu ul li a{color:#fff;}
.widget_nav_menu ul li a:hover{color:#28a8e0;}

.overflow-hidden{overflow-y:hidden;}

.pagin{margin-top: 20px;}
.pagin .page-item{
  border:0px;
  border-radius: 0px;
  margin-top:auto;
  margin-bottom: auto;
}
.pagin .page-link{
  border:0px;
  background:transparent;
  font-size: 14px;
  color: #154896;
  margin:0px 8px;
  position: relative;
  font-weight: 400;
  padding: 7px 10px 5px 10px;
  border:1px solid #154896;
}
.pagin .page-item.active .page-link{
  color:#fff;
  border:0px;
  border-radius: 0px;
  background:transparent;
  background:#39424e;
  border:1px solid #39424e;
}
.page-link:hover{
  color:#000;
}
.page-link:focus{
  box-shadow: none;
}
.pagin .pag_info{font-weight: 700; font-size: 15px; font-size: 1.5rem;}

.pagin_light .page-item.active .page-link{
  color:#fff;
}
.pagin_light .page-link:hover{
  color:#fff;
}
.flex_slider .slick-track{display:-webkit-box !important;display:-webkit-flex !important;display:-moz-box !important;display:-ms-flexbox !important;display:flex !important;}
.flex_slider_center .slick-track{-webkit-box-align:center;-webkit-align-items:center;   -moz-box-align:center; -ms-flex-align:center; align-items:center;}
.flex_slider .slick-track .slick-slide{display: flex;height: auto; justify-content: center;}
.flex_slider_center .slick-track .slick-slide{-webkit-justify-content:center; -moz-box-pack:center; -ms-flex-pack:center; justify-content:center; -webkit-box-pack:center;}
/*HOMEPAGE*/
.kalendarz_wrap{margin:15px 0px;}
.kalendarz_wrap_rel{min-width: 320px;}
.kalendarz_home_wrap{margin-top: -220px; z-index: 150; position: relative;}
.cat_slider{font-size: 14px; font-size: 1.4rem; background-color: #154896; border-radius:15px; padding: 5px 15px; color:#fff; font-weight: 700;}
.prev_s{cursor:pointer; left:0px; padding:20px; top:50%; transform: translateY(-50%); background:transparent; color:#fff; border:0px; width:auto; height: auto; z-index: 100; position: absolute;}
.next_s{cursor:pointer; right:0px; padding:20px; top:50%; transform: translateY(-50%); background:transparent; color:#fff; border:0px; width:auto; height: auto; z-index: 100; position: absolute;}
.prev_s:hover svg path{stroke:#28a8e0;}
.next_s:hover svg path{stroke:#28a8e0;}
.galeria_wpis .prev_s svg path{stroke:#28a8e0;}
.galeria_wpis .next_s svg path{stroke:#28a8e0;}
/*ENDHOMEPAGE*/

/*zespol*/
.zespol_box{margin-bottom: 35px;}
/*end zespol*/

.data_akt{font-size: 13px; font-size: 1.3rem;}
.container_news{margin:auto; max-width: 720px;}

/*galeria*/
.galeria_single_img{min-width: 150px; margin:10px 0px;}
.link_news img{border-radius:5px;}
.tax_galeria_wrap{border-bottom:1px solid #b7b7b7;}
.category_home_item a{font-size: 24px; font-size: 2.4rem; font-weight: 700; color: #b7b7b7; position: relative;}
.category_home_item .active, .category_home_item a:hover{color: #154896;}
.category_home_item a:after{content:''; width:0px; height: 2px; bottom:0px; left:0px; position: absolute; background:#154896;}
.category_home_item a.active:after, .category_home_item a:hover:after{width: 100%;}
.category_home_item:first-child{margin-left: 0px !important;}
.category_home_item:last-child{margin-right: 0px !important;}
.img_scale_wrap{overflow:hidden;}
.img_scale{-webkit-transition: all 0.5s;-o-transition: all 0.5s;-moz-transition: all 0.5s;transition: all 0.5s;}
.box_scale:hover .img_scale{
  -webkit-transform:scale(0.98);-moz-transform:scale(0.98);-ms-transform:scale(0.98);-o-transform:scale(0.98);transform:scale(0.98)
}

/*materialy*/
.plik_row1{background:#154896; color:#fff;}
.plik_row1 .plik_r a{color:#fff;}
.plik_row1 .plik_r a:hover{color:#28a8e0;}
.plik_l{padding:8px 30px;}
.plik_r{border-left:1px solid #28a8e0;}

.news_item{border-bottom: 1px solid #c5edff;}
.news_item:last-child{border-bottom:0px;}

.news_item .link_news:hover .nag2{color:#28a8e0;}

/*kalendarz*/
.card_kalendar{padding: 0px;}
.nag_kal_cat{padding: 15px;}
.active .nag_kal_cat{background:#28a8e0; color:#fff;}
#kategoria_kalendarium_acc .btn-link{font-size:20px; font-size: 2.0rem; font-weight: 700; text-align: center; color:#154896; width: 100%;}
.cat_kalendarium_item{background-color: #154896; border-radius:15px; padding: 5px 15px; color:#fff; font-size: 14px; font-size: 1.4rem;}
.re_kalendarz{background-color: #f6fcff; padding: 80px 0px;}
.kalendarz_back{position: absolute; left:0px; top:0px; text-decoration: underline; text-transform: uppercase;}
.kalendarium_right{padding-top: 30px;} 
.ui-datepicker td span, .ui-datepicker td a{padding:8px 6px !important; text-align: center !important;}
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span{margin-top: 0px;}
.ui-datepicker .ui-datepicker-title{font-size: 1.8rem; font-weight: 300; text-transform: uppercase;}
.kalendarium_sidebar{padding-left: 40px;}
.kalendarz_box{margin-top:15px; margin-bottom:15px; background-image: linear-gradient(237deg, #28a8e0 0%, #154896 100%); height:100%; background-size: 120% auto; border-radius:5px; -webkit-transition: all 0.5s;-o-transition: all 0.5s;-moz-transition: all 0.5s;transition: all 0.5s; padding: 30px; width:100%; max-width:350px;}
.btn_oferta_top{display:inline-block; background-image: linear-gradient(to right, #01adce 0%, #0b8ae3 51%, #01adce 100%); background-size: 200% auto; -webkit-transition: all 0.5s;-o-transition: all 0.5s;-moz-transition: all 0.5s;transition: all 0.5s; border-radius:15px; padding: 10px 25px; color:#fff; text-transform: uppercase; font-size: 14px; font-size: 1.4rem; font-weight: 500;}
.kalendarz_box:hover{background-position: right center;}
.kalendarz_box .k_day{-webkit-transition: all 0.5s;-o-transition: all 0.5s;-moz-transition: all 0.5s;transition: all 0.5s;}
.kalendarz_box:hover .k_day{color:#fff !important;}
.kalendarium_right .kalendarz_box:hover .k_day{color:#154896 !important;}
.kalendarz_box_home{width:100%; min-width: 0px !important;}
.kalendarium_right .kalendarz_box{background-image:none; background:#fff; border: 1px solid #28a8e0;}

.k_day{font-size: 34px; font-size: 3.4rem; font-weight: 700;}
.k_month{font-size: 14px; font-size: 1.4rem; font-weight: 700; line-height: 1.1;}
.k_year{font-size: 14px; font-size: 1.4rem; font-weight: 700; line-height: 1.1;}
/*end kalendarz*/

/*kontakt*/
.kontakt_box_left a{color:#fff;}
.kontakt_box_left{width:350px; background-image: linear-gradient(211deg, #28a8e0 0%, #154896 100%); padding:30px; border-radius:5px;}
.nag_kontakt1{font-size: 18px; font-size: 1.8rem; font-weight: 700; color:#60e9ff;}
.nag_kontakt2{font-size: 18px; font-size: 1.8rem; font-weight: 700; color:#154896;}
.opis_kontakt, .opis_kontakt p{font-size: 18px; font-size: 1.8rem; color:#fff; font-weight: 700;}
.opis_kontakt p{margin-bottom: 0px;}
.desc_mini, .desc_mini p{font-size: 15px; font-size: 1.5rem; font-weight: 400; font-family: 'Source Sans Pro', sans-serif;}
.desc_mini p{margin-bottom: 0px;}
.kontakt_box1{border-top:1px solid #28a8e0; padding:15px 0px;}
.kontakt_box1:first-child{border-top:0px;}
.kontakt_box_right{padding-left: 100px; padding-top: 30px;}

/*FORMULARZ KONTAKTOWY KONTAKT*/
span.wpcf7-not-valid-tip{display:inline-block;}
/*FORMULARZ KONTAKTOWY*/
span.wpcf7-list-item{margin-left: 0px;}
.wpcf7-acceptance > span{padding-left: 0px; font-size: 12px;}
.formularz_kontakt{width:100%; margin: auto; color: #4d4d4d;}
.formularz_kontakt .inline-form{width:100%; display: inline-block; float:left;}
.formularz_kontakt .max-form{width:100%; display: inline-block; float:left;}
.formularz_kontakt p{margin-bottom: 0px; color: #4d4d4d;}
.wpcf7-list-item-label{font-size: 15px; font-size: 1.5rem;}
.formularz_kontakt select{width: 100%; padding: 25px 20px; border:1px solid #ccc; margin:5px 0px 10px 0px;}
.formularz_kontakt label{text-align: left; width: 100%; font-size: 12px; font-weight: 300; margin-left: 0px; color: #28a8e0;}
.formularz_kontakt .checkbox{font-size: 11px; text-align: left; padding-left: 15px; color:#999;}
.formularz_kontakt input[type=text], .formularz_kontakt input[type=email], .formularz_kontakt input[type=tel], .formularz_kontakt textarea
 {width:100%; background:transparent; border:1px solid #28a8e0; color: #28a8e0; padding:15px 15px; float: left; display: inline-block; border-radius:0px; display: inline-block;  outline: none !important; margin:5px 0px 10px 0px;}
.formularz_kontakt textarea{height:110px; width:100% !important;}
.wpcf7-form-control-wrap{display: inline-block; width:100%;}
.formularz_kontakt .wpcf7-submit{
  border-radius: 0px;
  background-color: #28a8e0;
  color: #000;
  border:2px solid #28a8e0;
  padding: 16px 35px 16px 35px;
  font-size: 16px;
  font-size: 1.6rem;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition: 1000ms;
  -moz-transition: 1000ms;
  -o-transition: 1000ms;
  transition: 1000ms;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
  font-weight: 600;
  position: relative;
  font-family: 'Montserrat', serif;
  text-align: center;
  margin-top: 20px;
  cursor: pointer;
}
.formularz_kontakt .wpcf7-submit svg{margin-left: 15px; vertical-align: middle;}
.formularz_kontakt .wpcf7-submit:hover svg, .formularz_kontakt .wpcf7-submit:active svg, .formularz_kontakt .wpcf7-submit:focus svg{fill:#28a8e0;}
.formularz_kontakt input[type="checkbox"] {
  opacity:0;
  display: none;
}

.formularz_kontakt input[type="checkbox"] + span::before {
  display:inline-block;
    width:22px;
    height:22px;
    margin:0 10px 0 0;
    vertical-align:middle;
    cursor:pointer;
    position:relative;
    top:auto;
    left:0; 
}
.formularz_kontakt input[type="checkbox"] + span::before {
  content: '';
  background:url('../images/check_off.svg') no-repeat center center;
  background-size: 22px 22px;
}
.formularz_kontakt input[type="checkbox"]:checked + span::before {
   content: '';
  background:url('../images/check_on.svg') no-repeat center center;
  background-size: 22px 22px;
}

.formularz_kontakt ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #28a8e0;
  font-size: 14px;
  font-size: 1.4rem;
  opacity: 1; /* Firefox */
}
.formularz_kontakt ::-moz-placeholder { /* Firefox 19+ */
  color: #28a8e0;
  font-size: 14px;
  font-size: 1.4rem;
}
.formularz_kontakt :-ms-input-placeholder { /* IE 10+ */
  color: #28a8e0;
  font-size: 14px;
  font-size: 1.4rem;
}

.formularz_kontakt .wpcf7-submit:hover, .formularz_kontakt .wpcf7-submit:focus, .formularz_kontakt .wpcf7-submit:active{background:#000; color:#28a8e0;}
.ajax-loader{display: block !important}

@media(max-width: 768px){
  .formularz_kontakt .inline-form{width:100%;}
}
div.wpcf7 .ajax-loader{bottom:5px; position: absolute;}

.wp-block-separator{margin:10px 0px; border-color: transparent;}
/*contact form validation*/
.wpcf7-form .wpcf7-response-output.wpcf7-validation-errors {
  color: #D8000C;
  background-color: #FFBABA;
  border: 0;
  padding: 10px;
  font-size: 12px;
  line-height: 1.2; }

.wpcf7-form .wpcf7-response-output.wpcf7-mail-sent-ok {
  color: #4F8A10;
  background-color: #DFF2BF;
  border: 0;
  padding: 10px;
  line-height: 1.2; }

div.wpcf7-validation-errors {
  background: #ffe2e2;
  border: 1px solid #ff0000;
  color: #C10000; }

div.wpcf7-mail-sent-ok:before, div.wpcf7-validation-errors:before {
  margin-right: 16px;
  vertical-align: middle; }
.my-10{margin-top:6.0rem; margin-bottom: 6.0rem;}
.use-floating-validation-tip span.wpcf7-not-valid-tip {
  font-size: 9px; }

/*SLIDER*/
/*SLIDER*/
.Modern-Slider{
  visibility: hidden;
}
.Modern-Slider.slick-initialized { visibility: visible; }
@-webkit-keyframes showImage{
0%{opacity:0}
100%{opacity:1}
}
@keyframes showImage{
0%{opacity:0}
100%{opacity:1}
}
@-webkit-keyframes hideImage{
0%{opacity:1}
100%{opacity:0}
}
@keyframes hideImage{
0%{opacity:1}
100%{opacity:0}
}
@-webkit-keyframes scaleImage{
0%{-webkit-transform:scale(0);transform:scale(0);-webkit-transform-origin:center;transform-origin:center}
100%{-webkit-transform:scale(1);transform:scale(1);-webkit-transform-origin:center;transform-origin:center}
}
@keyframes scaleImage{
0%{-webkit-transform:scale(0);transform:scale(0);-webkit-transform-origin:center;transform-origin:center}
100%{-webkit-transform:scale(1);transform:scale(1);-webkit-transform-origin:center;transform-origin:center}
}
@-webkit-keyframes scaleBackImage{
0%{-webkit-transform:scale(1);transform:scale(1);-webkit-transform-origin:center;transform-origin:center}
100%{-webkit-transform:scale(0);transform:scale(0);-webkit-transform-origin:center;transform-origin:center}
}
@keyframes scaleBackImage{
0%{-webkit-transform:scale(1);transform:scale(1);-webkit-transform-origin:center;transform-origin:center}
100%{-webkit-transform:scale(0);transform:scale(0);-webkit-transform-origin:center;transform-origin:center}
}
/**/
@-webkit-keyframes translateYBack{
0%{-webkit-transform:translateY(0px);transform:translateY(0px);-webkit-transform-origin:center;transform-origin:center}
100%{-webkit-transform:translateY(-1000px);transform:translateY(-1000px);-webkit-transform-origin:center;transform-origin:center}
}
@keyframes translateYBack{
0%{-webkit-transform:translateY(0px);transform:translateY(0px);-webkit-transform-origin:center;transform-origin:center}
100%{-webkit-transform:translateY(-1000px);transform:translateY(-1000px);-webkit-transform-origin:center;transform-origin:center}
}
@-webkit-keyframes translateYForward{
0%{-webkit-transform:translateY(-1000px);transform:translateY(-1000px);-webkit-transform-origin:center;transform-origin:center}
100%{-webkit-transform:translateY(0px);transform:translateY(0px);-webkit-transform-origin:center;transform-origin:center}
}
@keyframes translateYForward{
0%{-webkit-transform:translateY(-1000px);transform:translateY(-1000px);-webkit-transform-origin:center;transform-origin:center}
100%{-webkit-transform:translateY(0px);transform:translateY(0px);-webkit-transform-origin:center;transform-origin:center}
}

@-webkit-keyframes translateCarForward{
0%{-webkit-transform:translate(1000px,-50%);transform:translate(1000px,-50%);-webkit-transform-origin:center;transform-origin:center}
100%{-webkit-transform:translate(0px,-50%);transform:translate(0px,-50%);-webkit-transform-origin:center;transform-origin:center}
}
@keyframes translateCarForward{
0%{-webkit-transform:translate(1000px,-50%);transform:translate(1000px,-50%);-webkit-transform-origin:center;transform-origin:center}
100%{-webkit-transform:translate(0px,-50%);transform:translate(0px,-50%);-webkit-transform-origin:center;transform-origin:center}
}
@-webkit-keyframes translateCarBack{
0%{-webkit-transform:translate(0px,-50%);transform:translate(0px,-50%);-webkit-transform-origin:center;transform-origin:center}
100%{-webkit-transform:translate(1000px,-50%);transform:translate(1000px,-50%);-webkit-transform-origin:center;transform-origin:center}
}
@keyframes translateCarBack{
0%{-webkit-transform:translate(0px,-50%);transform:translate(0px,-50%);-webkit-transform-origin:center;transform-origin:center}
100%{-webkit-transform:translate(1000px,-50%);transform:translate(1000px,-50%);-webkit-transform-origin:center;transform-origin:center}
}
/**/
/* ==== Slider Style === */

.slider_info{position: absolute; left:0px; right:0px; margin:auto; z-index: 2; bottom:40px; padding: 0px 50px;}
.slider_gradient{background-image: linear-gradient(180deg, rgba(21, 72, 150, 0) 0%, rgba(21, 72, 150, 0.84) 100%); position: absolute; z-index: 0; left:0px; bottom:0px; width:100%; height:60%;}
.pat_slider{position: absolute; bottom:0; left:0; width:100%;}
.slick-list, .slick-track, .slider-img, .Modern-Slider, .img-fill, .img-fill .contWide, .img-fill .row, .wrapSliderHome{
  height: 100%;
}
.slider_wrap .slick-dots{
    position: relative;
    left: 0;
    bottom: 10%;
    top:auto;
    padding: 0;
    margin: 0;
    right: auto;
}

.slider_wrap .slick-dots li button{
    color: transparent;
    border:2px solid #28a8e0;
    width:16px;
    height:16px;
    margin: 0px;
    background:transparent;
}
.slider_wrap .slick-dots li.slick-active button{
    border:2px solid #28a8e0;
    background:#28a8e0;
}
.slider_wrap .slick-dots li.slick-active button:after{
  content:'';
  position: absolute;
  width: 100%;
  height: 100%;
  left:0;
  top:0;
  border-radius:50%;
  border:2px solid #28a8e0;
}
.slider_wrap .slick-dots li {
    position: relative;
    display: inline-block;
    margin: 0 15px;
    padding: 5px;
    cursor: pointer;
}

.vh{visibility: hidden;}
.Modern-Slider{z-index: 16;}
.slider_left{padding-right: 20px; min-width:60%;}
.absMask,.btnSlid{opacity:0;-webkit-animation:hideImage .5s,scaleBackImage .5s forwards;animation:hideImage .5s,scaleBackImage .5s forwards}
.imgs_main, .imgs1, .imgs2, .imgs3{opacity:0;-webkit-animation:hideImage .5s;animation:hideImage .5s;}
.naglSlid,.opisSlid{opacity:0;-webkit-animation:hideImage .5s;animation:hideImage .5s}
.naglSlid_sub{opacity:0;-webkit-animation:hideImage .5s,translateYBack .5s forwards;animation:hideImage .5s,translateYBack .5s forwards}
.slick-active .imgs_main{-webkit-animation:showImage .9s 1s forwards;animation:showImage .9s 1s forwards;}
.slick-active .imgs1{-webkit-animation:showImage .9s 1.2s forwards;animation:showImage .9s 1.2s forwards;}
.slick-active .naglSlid{-webkit-animation:showImage .9s .5s forwards,translateYForward .9s .5s forwards;animation:showImage .9s .5s forwards,translateYForward .9s .5s forwards}
.slick-active .naglSlid_sub{-webkit-animation:showImage .9s .9s forwards,translateYForward .9s .9s forwards;animation:showImage .9s .9s forwards,translateYForward .9s .9s forwards}
.slick-active .opisSlid{-webkit-animation:showImage 1.2s .8s forwards;animation:showImage 1.2s .8s forwards}
.Modern-Slider{position:relative;-webkit-user-select:text !important;-moz-user-select:text !important;-ms-user-select:text !important;user-select:text/*imgfill*/}
.Modern-Slider .absMask{position:absolute;left:0;right:0;margin:0 auto;top:0;max-height:85%}
.Modern-Slider .img-fill{background-color:transparent;position:relative;overflow:hidden;}
.imgs1{max-width: 100%;}
.imgs1 img{max-width: 100%;}
.slider_img{position: relative;}
.slider_wrap .slick-dots{transform: translateY(0%);}
.slider_naglowek_1{font-size: 51px; font-size: 5.1rem; color:#28a8e0;}
.slider_naglowek_2{
color: #D5AD6D; /*if no support for background-clip*/
background: -webkit-linear-gradient(transparent, transparent),
-webkit-linear-gradient(top, #28a8e0 0%, #28a8e0 26%, rgba(226,186,120,1) 35%, rgba(163,126,67,1) 45%, rgba(145,112,59,1) 61%, #28a8e0 100%);
background: -o-linear-gradient(transparent, transparent);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
  color: #fff;
  position: relative;
  font-size: 120px;
  font-size: 12.0rem;
  line-height: 154px;
  line-height: 15.4rem;
  margin: 0;
  font-weight: 400;
}
/*END SLIDER*/

.icon-bar {
  width: 22px; 
  height: 2px;
  background-color: #28a8e0;
  display: block;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
  margin-top: 4px
}
 
.navbar-toggler {
  border: none;
  background: transparent !important;
}
.navbar-toggler .top-bar {
  -webkit-transform: rotate(45deg);
     -moz-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
       -o-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-transform-origin: 10% 10%;
     -moz-transform-origin: 10% 10%;
      -ms-transform-origin: 10% 10%;
       -o-transform-origin: 10% 10%;
          transform-origin: 10% 10%;
}
 
.navbar-toggler .middle-bar {
  opacity: 0;
}
 
.navbar-toggler .bottom-bar {
  -webkit-transform: rotate(-45deg);
     -moz-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
       -o-transform: rotate(-45deg);
          transform: rotate(-45deg);
  -webkit-transform-origin: 10% 90%;
     -moz-transform-origin: 10% 90%;
      -ms-transform-origin: 10% 90%;
       -o-transform-origin: 10% 90%;
          transform-origin: 10% 90%;
}
 
.navbar-toggler.collapsed .top-bar {
  -webkit-transform: rotate(0);
     -moz-transform: rotate(0);
      -ms-transform: rotate(0);
       -o-transform: rotate(0);
          transform: rotate(0);
}
 
.navbar-toggler.collapsed .middle-bar {
  opacity: 1;
}
 
.navbar-toggler.collapsed .bottom-bar {
  -webkit-transform: rotate(0);
     -moz-transform: rotate(0);
      -ms-transform: rotate(0);
       -o-transform: rotate(0);
          transform: rotate(0);
}



@media(max-height: 705px){

}

@media(max-width: 1700px){

}

@media(max-width: 1550px){
    .kalendarz_home_wrap{margin-top: -140px;}
}

@media(max-width: 1390px){
  html{font-size: 58%;}

}
@media(max-width: 1200px){
  html{font-size: 54%;}
  .wydarzenie_mapa .acf-map{height: 390px;}
  .ivory_top{margin-left:auto; margin-right: auto; max-width: 300px; width:100%;}
}

  .slider_wrap .next_s{transform: none;}
  .slider_wrap .prev_s{transform: none;}  
#toggler_mobile{display: none; position: fixed; top:10px; right:10px; z-index: 1001; -webkit-transition: all 0s;}
#toggler_mobile span{-webkit-transition: all 0s;}
#toggler_mobile.navbar-toggler.collapsed span{background:transparent;}
@media(max-width: 991px){
  html{font-size: 52%;}
  .slider_wrap .next_s{transform: none; top:150px;}
  .slider_wrap .prev_s{transform: none; top:150px;}  
  .slider_wrap .item{display: block !important;}
  .slider_info{position: relative; background:#fff; height: auto !important; padding:30px 0px; bottom:0px; border-bottom:3px solid #154896;}
  .nag_slider, .data_slider{color:#154896;}
  .next_s svg{height:50px;}
  .prev_s svg{height:50px;}
  .nag_home_s1{color:#154896;}
  .kalendarz_home_wrap{margin-top: 30px;}
  .navbar{padding-top: 10px;}
  #sticky_nav{text-align: center; padding:10px 0px;}
  .ivory_top{margin-left:auto; margin-right: auto; max-width: 220px; width:100%;}
   .navbar-collapse {
        position: fixed;
        top: 0;
        width:100%;
        z-index: 1001;
        left: -100%;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 15px;
        height: 100%;
        transition: all 0.3s ease;
        display: block;
      background:rgba(255,255,255,1);
      text-align: center;
      padding-top: 60px;
    }
    .navbar-collapse.collapsing {
        height: 100%;
        transition: all 0.3s ease;
        display: block;
    }
    .navbar-collapse.show {
        left: 0;
    }
}

#slider-button{display: none;}
 #close-button{display: none;}
@media(max-width: 768px){
  html{font-size: 51%;}
  .kalendarz_back{position: relative; width:100%; margin-bottom: 15px;}
  .next_s svg{height:30px;}
  .prev_s svg{height:30px;}
  .wydarzenie_mapa .acf-map{height: 290px;}
  .acc_pad{width:0px !important; border-right: 0px !important;}
  .kontakt_box_right{padding-left: 0px;}
  .logo img{width:120px;}
  .is-form-style input.is-search-input{height: 30px;}
  .is-search-icon{padding: 3px !important;}
  .is-search-icon svg{height:18px;}
  .is-form-style button.is-search-submit{height: 30px;}
  .kalendarium_sidebar{
  background:#fff;
  overflow-y:scroll;
  position:fixed;
  height:100%;
  width:300px;
  right:0;
  top:0;
  margin-right: -300px;
  z-index: 8999;
  padding: 40px;
  }
  #slider-button{
  display: block;
  position:fixed;
  background: #60e9ff;
  color: #fff;
  font-weight: 900;
  padding: 15px 1rem;
  right: 0;
  top: 22%;
  z-index: 999;
  border:0px;
  -webkit-border-radius:0px;
     -moz-border-radius:0px;
          border-radius:0px;
  letter-spacing: 1px;
  cursor: pointer;
  }
  #close-button{opacity: 1}

  #close-button{
  display: block;
  width: 90px;
  margin-right: -90px;
  background: #60e9ff;
  color: #fff;
  border:0px;
  -webkit-border-radius:0px;
     -moz-border-radius:0px;
          border-radius:0px;
  font-weight: 900;
  padding: .5rem 1rem;
  position: fixed;
  top:1px;
  right: 0;
  z-index: 99999999;
  cursor: pointer;
  }
}
@media(max-width: 575px){
  .flex_shrink_sm_none{flex-shrink: unset;}
  .link_news .rwd_md{max-height: 120px;}
}
@media(max-width: 540px){

}

@media(max-width: 490px){
  .logo img{width:100px;}
  .lang_top li{width:25px;}
}
@media(max-width: 380px){

}


@media(max-width: 991px) and (min-width: 768px){

}